*{margin:0;padding:0;border:none;}
body{font-family:Arial;font-size:14px;color:#000000;line-height:24px; 
  background:url(../images/bg_body.png) no-repeat top center #000000;
}
a{color:#0071b9;text-decoration:none;}
img{border:none;}
.vt_transparent{background:url(../images/bg_body_tran.png) repeat-y; width:1040px;margin:0px auto;}
.vt_bottom_transparent{background:url(../images/bg_transparent_bottom.png) no-repeat top center; margin: 0px auto; width:1042px;height:20px;margin-bottom:100px;}
.vt_all{width: 1008px;margin: 0px auto;position: relative;padding: 0px 17px;}
.vt_container{margin:0px auto;}
.vt_top{color:#898989;font-size:12px;overflow:hidden;height:22px;line-height:22px;padding-left:19px;}
.vt_top p{margin-right:25px;}
.vt_header{overflow:hidden;padding:0px;height:124px; background:#fff;}
.vt_logo{float:left;font-size: 18px;color: #0071b9;margin:0px 0px 0px 24px;}
.vt_slogan{color:#a1a1a1;float:left;margin-left: 47px;margin-top: 29px;}
.vt_topcontact{float:right;margin-top:10px;margin-right:25px;}
.vt_topcontact p{color:#959595;}
.vt_topcontact .vt_top_add{font-size:18px;}
.vt_topcontact .vt_top_phone{font-size: 24px;margin-top: -8px;margin-right: 9px;}
.vt_topcontact .vt_top_phone span{color:#0071b9;font-weight:bold;}
.vt_slideshow{overflow:hidden;position: relative;z-index: 99999;}
.ja-slidewrap{overflow:hidden;}
.vt_toptext{width:984px;height:56px;background:url(../images/bg_toptext.jpg) top center;margin-left:-17px;}
.vt_toptext p{width: 715px;font-size: 20px;color: #2358a1;font-weight: bold;font-style: italic;margin-left: 242px;padding-top: 17px;}

.vt_main_menu{padding:5px 20px 0px 20px;}
.vt_main_menu ul{list-style:none;margin:0px;}
.vt_main_menu ul li{padding-left: 30px;background: url(../images/li_icon.png) no-repeat left 6px; padding: 8px 10px 8px 35px;}
.vt_main_menu ul li a{text-decoration: none;font-size: 20px;color: #000;font-weight:bold;text-align: left;}
.vt_main_menu ul li.last a{border:none;}
.vt_main_menu li.parent{position: relative;}
.vt_main_menu li.parent:hover ul{display:block;}
.vt_main_menu ul ul{position: absolute;left: 180px;background: #fff;border: 1px solid #b69e68;top: 9px;padding: 0px 0px 0px 10px; display:none;width:100%;}
.vt_main_menu ul ul li:hover ul{display:block !important;}
.vt_main_menu ul ul ul{left: 196px;top: -1px; display:none !important;}
.vt_breadcrumbs{color:#898989;margin:3px 0px 10px 0px; font-size:16px;}
.vt_breadcrumbs a{color:#898989;}
.vt_left_content{width:210px;margin-top:20px;}
.vt_left_content p{text-align:center;font-size:13px;line-height:20px;}
.vt_content{overflow:hidden;background:#fff;padding-bottom: 50px;}

.item-page h2{padding-bottom:10px; font-size: 26px; color: #464646;text-decoration: none;font-weight: normal;}
.item-page h2 a{font-size:20px; color:#cb9e67; text-decoration:none;font-weight:bold;}
.home .item-page h2 a{font-size:21px; color:#cb9e67; text-decoration:none;font-weight:bold;}
.items-leading h2{padding-bottom:10px; font-size: 26px; color: #464646;text-decoration: none;font-weight: normal;}
.home .items-leading h2 a{font-size:21px; color:#cb9e67; text-decoration:none;font-weight:bold;}
.vt_left{width:234px;float:left;}
.vt_center{width: 760px;float: left;}
body.other .vt_center{width:750px;}
.vt_component{margin-top:5px;}
.vt_component p{line-height:24px;color:#000;}
.vt_component ol,ul{margin-left: 17px;color: #cb9e67;margin-bottom: 5px;}
.vt_component a{color: #008ed4; text-decoration:underline;}
.vt_right{float: right;width: 230px;}
.vt_center span.blue{color:#0071b9;}
.vt_center .item-page .homepage{display:none;}
.vt_left_content .custom{margin-left: 11px;}
.vt_center p.seperator{height:14px;}
.vt_center table.tablecontact td{vertical-align: middle; padding-right: 15px;}
.vt_center table td{vertical-align: top; }
.vt_center p.headtitle{color:#2358a1;font-size:23.33px;}
.vt_center p.subheadtitle{color:#ed1c24;font-size:16px;}
.phocagallery-cat-desc h2{font-size:27.78px;color:#ed1c24;font-weight:bold;font-style:italic;padding-bottom:15px;}
.vt_center img.left{padding-right:25px;}
.vt_center img.right{padding-left:25px;}
.vt_center img.center{padding:10px 0px;}
.vt_center p.seperator{height:10px;}
.vt_center .vst_gallery{min-height: 1740px;}
.phocagallery-box-file-third img{width:160px !important;height:107px !important;}
.phocagallery-box-file-third{width:165px !important;;height:110px !important;}
.phocagallery-box-file{width:165px !important;;height:110px !important;padding:0px 6px 0px 0px !important;margin:4px 0px !important;border:none !important;}
.phocagallery-box-file-first{width:165px !important;;height:110px !important}
.item-page p.red,.blog p.red{color:#ed1c24 !important;}
.item-page p.blue{color:#2358a1;}
/*.item-page table a{color:#000;}*/
.rsform input.rsform-input-box{width: 430px;height: 26px;line-height: 26px;border: 1px solid #707070;margin-bottom: 15px;}
.rsform span.red{color:#ff0000;}
.rsform .formError{font-size:16px !important;font-weight:normal !important;}
.rsform .rsform-text-box{width:430px;border: 1px solid #707070;height:250px;margin-bottom: 15px;}
.rsform{color:#707070;}
#MemberForm #OtherNames{width: 258px;}
#MemberForm #PostalAddress{width: 423px;}
#MemberForm #Email{width: 226px;}
#MemberForm #Occupation{width: 183px;}
#MemberForm #CarNo{width: 95px;}
#MemberForm #CamsMemberNo{width: 260px;}
#MemberForm #VehicleLogBookNo{width: 158px;}
#MemberForm #Nominated{width: 260px;}
#MemberForm #Seconded{width: 260px;}
#MemberForm  td.paymentoption p{color:#000;}
#MemberForm input.rsform-input-box{width:150px;margin-bottom: 0px;margin-right:10px;}
#MemberForm #Submit{background:url(../images/bg_btsubmit2.jpg) no-repeat;width:184px;height:34px;border:none;color:#fff;font-size:22px;cursor:pointer;}
.rsform #Submit{background:url(../images/bg_btsubmit.jpg) no-repeat;width:166px;height:31px;border:none;color:#fff;font-size:17px;cursor:pointer;}
.vt_footer{overflow:hidden;padding: 10px 0px 45px 0px;background:url(../images/bg_footer.png) no-repeat bottom left #fff; border-top:1px solid #c8b68d;}
.vt_footer_left{float:left;width: 360px;margin-left: 5px;}
.vt_footer_left img{margin-left:11px;}
.vt_footer_center{float: left;margin-top: 3px;width: 400px;}
.vt_footer_center li a{color:#000;font-size:17px;}
.vt_footer_right{float:right;width: 205px;margin-right:20px;margin-top:9px;}
.vt_footer_center .menu_footer{list-style:none;float:left;width: 156px;}
.vt_footer_center .menu_footer li{padding:5px 0px;}



.vt_copyright{width: 1008px; background:#101212;border-top:1px solid #63583d; padding:10px 0px;}
.vt_copyright p{color:#898989;font-size:12px;}
.vt_copyright a{color:#898989;}
.vt_copyright a.goldrushamb{color:#cb9e67;}
.vt_copyright span{color:#cb9e67;}
.rsform-block-capcha img{width:150px;}
.rsform-block-capcha input{height: 26px;line-height: 26px;border: 1px solid #707070;width:150px !important;}
.pg-imgbg img{padding:8px;border:2px solid #f2f2f2;}
h2.heading{font-size: 27.78px;color: #ed1c24;font-weight: bold;font-style: italic;padding-bottom: 15px;}
.phocagallery-cat-desc{margin-bottom:15px;}
.blog h2{font-size: 27.78px;color: #ed1c24;font-weight: bold;font-style: italic;padding-bottom: 15px;}
.blog .items-leading h2{color:#0071b9;font-size:23px;font-weight:normal;font-style:normal;padding:15px 0px 10px;}
.blog .items-row h2{color:#0071b9;font-size:23px;font-weight:normal;font-style:normal;padding:15px 0px 10px;}
.blog-classifieds h2{font-size: 27.78px;color: #ed1c24;font-weight: bold;font-style: italic;padding-bottom: 15px;}
.pagination li{float:left; padding:15px 10px;}
.pagination ul{list-style:none;}
.pagination li span{color:#e2001a;text-decoration:underline;font-size:19px;}
.pagination li a{color:#bbbdbe;font-size:19px;}
.pagination span.nextpage{font-size:19px;color:#2358a1;}
.pagination-start,.pagination-prev,.pagination-next,.pagination-end{display:none;}
table.contact-us a{color:#000 !important;}
.vt_bottomcontact{padding-top:25px;}
.custom-facebook{position: absolute;width: 185px;bottom: 225px;}
.item-page{overflow: hidden;}
.pg-cats-box-img img{width:215px;}
.pg-cats-box-float{padding-bottom:25px;}
.pg-cats-name p{padding-right:39px;text-align:center;}
.vt_left{min-height:730px;}

#xmap h2{margin-bottom:10px;}
#xmap li{padding:0px 5px;}
#xmap ul.level_0{margin-left:20px;}
#xmap ul.level_1{margin-left:40px;}
#xmap ul.level_2{margin-left:60px;}
#quickform  input{width:205px;border-color:#cccece;color:#898989;font-size:16px;padding: 0px 4px;}
#quickform  textarea{width:205px;border-color:#cccece;color:#898989; font-size:16px;padding: 0px 4px;}
#quickform {margin-left: 25px;}
#quickform .componentheading{text-align:left;font-size:24px; font-weight:bold;color:#f1b31e;margin-bottom:15px;}
#quickform .formRed{font-size:13px;}
#quickform .formField{color:#898989;font-size:16px;}
#quickform span.star{color:red;}
#quickform #submit{background:url(../images/bt_submitquick.jpg) no-repeat;height: 27px;width: 94px;font-size: 19px;color: #fff;cursor:pointer;}
#quickform .formError{display:none;}
.skype_pnh_highlighting_inactive_common img{display:none;}
.item-page table td p{margin-right:10px;}
.item-page table td .custom p{margin-right:0px;}
.menu_footer li {background:url(../images/li_footer.png) no-repeat left 10px; padding-left:27px !important;}
.menu_footer li  a{font-size:16px;}
p.img_service img{float:left;}
p.img_service{overflow:hidden;}
.home .vt_content{padding-top:15px;}
.vt_bottomcontact p{line-height:27px;}
.vt_bottomcontact a{text-decoration:none;}
.right-module {margin-top:-35px;}
.other .item-page a{text-decoration:none;}
.left-module{margin-top:15px;}
.gallery_page img{margin-right:13px;margin-bottom:5px;}
.vproduct_detail .width60{width:50% !important;}
.vproduct_detail .width40 {width:50% !important;}
.vproduct_detail .main-image{text-align:left;}
.cat_blog_pro_img{text-align:center;}
.cat_blog_pro_img img{max-height:170px;}
.cat_blog_pro_info p{text-align:center;}
.cat_blog_pro_info a{text-decoration:none;color: #000;font-weight:normal;}
.cat_blog_pro_info{padding: 5px 15px 20px 15px;text-align: center;}
.browse-view h1{color: #cb9e67;margin-bottom: 15px;}
.productdetails{margin-top:20px;}
.productdetails span.title{border:none !important;}
.product-description p{color:#898989;}
.pickup_delivery p{color:#898989;}
.share_button{margin-bottom:20px;}
.detail_price span{float:left;margin-right:5px;font-size:18px;}
.detail_price{overflow:hidden;}
.detail_price .product-price span{color:#cb9e67 !important;}
.detail_price  .PricebasePrice{display:none !important;}
.product_sku p{color:#898989;}
.quantity_container{overflow:hidden;margin: 10px 0px !important;}
.quantity_container .quantity-box{width:auto !important;padding-top:12px !important;}
.addtocart-area .addtocart-bar{margin:0px !important; padding:0px !important;}
.addtocart-area{margin-bottom:20px;}
.vt_bt_addcart .addtocart-button{margin:0;}
.page_624 .vt_content{padding:0px 20px;}
.login-fields input{border: 1px solid #818285; border-radius:4px;padding:5px;color:#818285;margin-bottom:15px;}
#user-registration input{border: 1px solid #818285; border-radius:4px;padding:5px;color:#818285;margin-bottom:15px;}
#member-registration input{border: 1px solid #818285; border-radius:4px;padding:5px;color:#818285;margin-bottom:15px;}
#user-registration button{padding:10px 25px;border-radius: 5px;color:#c1af85;cursor:pointer;}
#member-registration button{padding:10px 25px;border-radius: 5px;color:#c1af85;cursor:pointer;}
.login .button{padding:10px 25px;border-radius: 5px;color:#c1af85;cursor:pointer;}
#form-login .button{padding: 7px 26px;border-radius: 5px;color:#c1af85;border:none;cursor:pointer;}
#username-lbl{padding-right:10px;}
#password-lbl{padding-right:19px;}
.logout .button{padding:10px 25px;border-radius: 5px;color:#c1af85;cursor:pointer;}
.login_area_detail #btsubmit{padding:10px 25px;border-radius: 5px;color:#c1af85;cursor:pointer;}
.menu li.item-623{padding: 8px 62px 8px 35px !important;}
.vt_logo .custom{float:left;}
.howlinglogo{margin-top: 18px;margin-left: 36px;}
.cat_blog_pro_img img{min-height:170px;}